$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.1-RC.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.1-RC.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '55D0A884C31061263EB1F88C044AF57BF3AC34DCED95FABD1EB9D32130BA0DE3'
  checksumType = 'sha256'
  checksum64 = '55D0A884C31061263EB1F88C044AF57BF3AC34DCED95FABD1EB9D32130BA0DE3'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.1-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
